<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>
  export default {
    name: 'vue-el'
  }
</script>

<style>
  @import "~@/assets/scss/reset.scss";
  @import "~@/assets/scss/fonts/Muller/stylesheet.css";
  body {
    font-family: 'Muller';
    pointer-events: none;
  }
  #app{
    height: 100vh;
    box-sizing: border-box;
    /* background: black; */
  }
</style>
